(TeX-add-style-hook
 "goan_277-supp"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-class-options
                     '(("uai2023" "accepted")))
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("babel" "british") ("algorithm2e" "ruled" "vlined") ("glossaries" "acronym")))
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "nolinkurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperbaseurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperimage")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "href")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (TeX-run-style-hooks
    "latex2e"
    "uai2023"
    "uai202310"
    "babel"
    "natbib"
    "mathtools"
    "booktabs"
    "tikz"
    "xr"
    "multirow"
    "subcaption"
    "algorithm2e"
    "hyperref"
    "glossaries"
    "amsfonts"
    "tabularx")
   (TeX-add-symbols
    '("Cline" 2)
    '("sigbps" 0)
    '("myw" 0)
    '("myv" 0)
    '("myomega" 0)
    '("tauz" 0)
    '("taur" 0)
    '("taub" 0)
    '("norm" 1)
    "argmax"
    "newline")
   (LaTeX-add-labels
    "fig:acceptance"
    "tab:acceptance"
    "fig:regression"
    "fig:supp_logistic"
    "fig:supp_pca_most"
    "fig:supp_pca_second"
    "fig:supp_least"
    "fig:param_trace"
    "sec:sensitivity"
    "fig:velocity"
    "eq:1"
    "fig:refresh"
    "sec:synth"
    "tab:uci-naval"
    "tab:uci-energy"
    "tab:uci-yacht"
    "tab:uci-concrete"
    "eq:2"
    "tab:conv_results"
    "eq:pred_mean"
    "fig:supp_entropy"
    "fig:miss")
   (LaTeX-add-bibliographies
    "ref.bib")
   (LaTeX-add-lengths
    "Oldarrayrulewidth")
   (LaTeX-add-array-newcolumntypes
    "L"
    "C"
    "R"))
 :latex)

