(TeX-add-style-hook
 "goan_277"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-class-options
                     '(("uai2023" "accepted")))
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("babel" "american") ("algorithm2e" "ruled" "vlined") ("glossaries" "acronym")))
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "nolinkurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperbaseurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperimage")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "href")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (TeX-run-style-hooks
    "latex2e"
    "uai2023"
    "uai202310"
    "babel"
    "natbib"
    "mathtools"
    "booktabs"
    "tikz"
    "multirow"
    "lipsum"
    "subcaption"
    "algorithm2e"
    "hyperref"
    "glossaries"
    "amsfonts"
    "tabularx"
    "float")
   (TeX-add-symbols
    '("swap" ["argument"] 2)
    '("Cline" 2)
    '("sigbps" 0)
    '("myw" 0)
    '("myv" 0)
    '("myomega" 0)
    '("tauz" 0)
    '("taur" 0)
    '("taub" 0)
    '("norm" 1)
    "newline")
   (LaTeX-add-labels
    "fig:corr"
    "sec:preliminaries"
    "eq:energy"
    "sec:bps"
    "eq:bps_rate"
    "eq:bps_bounce"
    "eq:boomerang_sigma"
    "sec:refresh"
    "alg:pdmp"
    "eq:event_analytic"
    "fig:envelope"
    "eq:thinning"
    "eq:2"
    "eq:3"
    "eq:linear_time"
    "sec:interpolation"
    "eq:rate_adjust"
    "eq:h(t)"
    "alg:ipp"
    "sec:related"
    "sec:experiments"
    "eq:discretise"
    "fig:regression"
    "sec:reg_bin"
    "fig:logistic"
    "sec:uci"
    "tab:uci"
    "sec:classification"
    "tab:conv"
    "fig:autocorr"
    "fig:class_pred"
    "fig:entropy"
    "sec:discussion"
    "eq:joint")
   (LaTeX-add-bibliographies
    "ref.bib")
   (LaTeX-add-lengths
    "Oldarrayrulewidth")
   (LaTeX-add-array-newcolumntypes
    "L"
    "C"
    "R"))
 :latex)

